Subject: Re: [Capwap] Proposed resolution to issue 194 - duplicate IPv4 address.

From: "Michael Montemurro" <[email-masked]>
Date: Mon, 5 Mar 2007 17:48:54 -0500

In that case, here's my proposed resolution (whichis already in draft 5):

So, add a state event to the duplicate IP message  that has the value
of start - 1, and end - 0.

When the WTP detects a duplicate, it sends a duplicate event with
state set to 1 - detected. When it begins successfully receiving
frames from the AC, it sends a duplicate event with the state set to 0
- cleared.

Cheers,

Mike

On 10/9/06, Pat Calhoun (pacalhou) <[email-masked]> wrote:
>
> The text needs to be clearer than that, I believe. If you are planning on
> adding such language, we need to discuss when the WTP considers the event
> cleared. A WTP that determines a conflict would generate such an event, but
> it could be that the same event occurs, possible with another host on the
> network, days later. A single event being triggered the first time would not
> be sufficient.
>
>
> Pat Calhoun
> CTO, Wireless Networking Business Unit
> Cisco Systems
>
>
> ________________________________
> From: Michael Montemurro [mailto:[email-masked]]
> Sent: Saturday, September 23, 2006 11:31 AM
> To: capwap
> Subject: [Capwap] Proposed resolution to issue 194 - duplicate IPv4 address.
>
>
> I propose that we add a sentence to sections 4.4.19 and 4.4.20 to indicated
> that the message is transmitted only once.
>
> Cheers,
>
> Mike
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap